@CHARSET "UTF-8";

.reviewBlock{
	position: relative;
	margin: 0px 0;
	padding: 15px 19px 14px;
	background: white;
	
border: 1px solid #0082ce;
font-size:12px;
        -webkit-border-radius: 0px 0px 10px 10px;
           -moz-border-radius: 0px 0px 10px 10px; 
                border-radius: 0px 0px 10px 10px;
}

.reviewBlockBlank{
	position: relative;
	margin: 0px 0;
	padding: 39px 19px 14px;
	background: #ebf5fe;
	
border: 0px solid #0082ce;
font-size:12px;
        -webkit-border-radius: 10px 10px 10px 10px;
           -moz-border-radius: 10px 10px 10px 10px; 
                border-radius: 10px 10px 10px 10px;
}

.reviewBlockTab .{	 
	background: #FFFFFF;
}

.reviewBlockTab{ 
	position: relative;
	margin: 0px 0; 
	padding: 14px ;
	background: #0088cc; 
border: 1px solid #0082ce;  

            COLOR: #FFFFFF; 
            FONT-WEIGHT: bold;
			font-size:14px;
			
        -webkit-border-radius: 10px 10px 0px 0px;
           -moz-border-radius: 10px 10px 0px 0px; 
                border-radius: 10px 10px 0px 0px;
          
}


.page-header{
	padding-bottom: 9ps;
	margin: 15px 0 15px;
	border-bottom: 1px solid;#eeeeee;
	 
} 
       
a{
	text-decoration:none;
    COLOR: #004da5;     
    FONT-size: 16px;
    FONT-FAMILY: "Browallia New", "Tahoma", "Verdana", "Microsoft Sans Serif";
}

a .active { 
	       color: #FF0000; 
	}     
                
a:link { 
	color: #004da5; 
	}
a:visited { color: #004da5; }
a:hover { 
	      color: #FF0000; 
        }
a:active { color: #FF0000; } 


        body {
       /*     background-image : url(../images/bg.jpg);*/   
            background-color: #ebf5fe;
        /*      background-color: #ffffff; */
            background-repeat: repeat-x; 
            margin-left      : 0px;
            margin-top       : 0px; 
            margin-right     : 0px; 
            margin-bottom    : 0px;
            
            FONT-WEIGHT: bold;
            FONT-size: 18px;
            FONT-FAMILY: "Browallia New", "Tahoma", "Verdana", "Microsoft Sans Serif";
            COLOR: #004da5; 
        } 
        
        
        thead{
             text-align: center;
            background-color: #0088cc;
            FONT-WEIGHT: bold;
            FONT-size: 18px;
            FONT-FAMILY: "Browallia New", "Tahoma", "Verdana", "Microsoft Sans Serif";
            COLOR: #FFFFFF; 
        }

        tbody{
             text-align: center;
            FONT-size: 16px;
            FONT-WEIGHT: normal;
            background-color: #ebf5fe;
        }

        tfoot{
             text-align: center;
            background-color: #0088cc;
            COLOR: #ffffff; 
            FONT-WEIGHT: bold;
            FONT-size: 18px;
            FONT-FAMILY: "Browallia New", "Tahoma", "Verdana", "Microsoft Sans Serif";
        }
        
p{	
			font-size:16px;
            FONT-WEIGHT: normal;
}         

label
{
            FONT-WEIGHT: bold;    
            FONT-size: 16px;
            FONT-FAMILY: "Browallia New", "Tahoma", "Verdana", "Microsoft Sans Serif";
}

input{
	
        -webkit-border-radius: 5px 5px 5px 5px;
           -moz-border-radius: 5px 5px 5px 5px; 
                border-radius: 5px 5px 5px 5px;
            FONT-size: 18px;
            FONT-FAMILY: "Browallia New", "Tahoma", "Verdana", "Microsoft Sans Serif";
            COLOR: #004da5; 
}
textarea{
	
        -webkit-border-radius: 5px 5px 5px 5px;
           -moz-border-radius: 5px 5px 5px 5px; 
                border-radius: 5px 5px 5px 5px;
	
            FONT-size: 18px;
            FONT-FAMILY: "Browallia New", "Tahoma", "Verdana", "Microsoft Sans Serif";
            COLOR: #004da5; 
}
select{
	
        -webkit-border-radius: 5px 5px 5px 5px;
           -moz-border-radius: 5px 5px 5px 5px; 
                border-radius: 5px 5px 5px 5px;
	
            FONT-size: 18px;
            FONT-FAMILY: "Browallia New", "Tahoma", "Verdana", "Microsoft Sans Serif";
            COLOR: #004da5; 
}

button {
	
        -webkit-border-radius: 5px 5px 5px 5px;
           -moz-border-radius: 5px 5px 5px 5px; 
                border-radius: 5px 5px 5px 5px;
	
            FONT-size: 18px;
            FONT-FAMILY: "Browallia New", "Tahoma", "Verdana", "Microsoft Sans Serif";
            COLOR: #FFFFFF; 
            FONT-WEIGHT: bold;
            
            background-color: #0088cc;
}




